*{margin: 0px;padding: 0px}


nav div{font-family: Montserrat!important;text-transform: uppercase;}
nav div a{font-family: Montserrat!important;text-transform: uppercase;}

.swiper.categorySwiper{padding-bottom: 50px;}
span.swiper-pagination-bullet{width: 25px;border-radius: 0px;height: 3px;}
.swiper-pagination-bullet.swiper-pagination-bullet-active{background: #f99f1e;}

#swiperinst .swiper{background: black;}
#clientdiv .detailsts{font-family: 'Montserrat', sans-serif;}

footer a{font-family: 'Montserrat', sans-serif;}
footer p{font-family: 'Montserrat', sans-serif;}
.overlpatbt{background: #fffbf1a3;width: 100%;height: 100%;position: absolute;left: 0px;right: 0px;top: 0px;bottom: 0px;}

.swiper.mySwiper4{padding-bottom: 80px;}
.navtestimot{max-width: 165px;margin: 0 auto;position: relative;top: 40px;}
.navtestimot .swiper-button-next{width: 60px!important;height: 60px!important;border-radius: 50px;border: 1px solid #808080;}
.navtestimot .swiper-button-prev{width: 60px!important;height: 60px!important;border-radius: 50px;border: 1px solid #808080;}
.navtestimot .swiper-button-next:after{font-size: 20px !important;font-weight: bold;color: #808080;}
.navtestimot .swiper-button-prev:after{font-size: 20px !important;font-weight: bold;color: #808080;}
footer .border-top {
    height: 31px;
    background: url(https://www.mehrangarhmuseumshop.com/catalog/view/theme/default/image/footer-top-border.png);
}
footer .border-bottom {
    height: 28px;
    background: url(https://www.mehrangarhmuseumshop.com/image/footer-btm-border.png);
}



#morethemes .swiper-button-next{background: white;color: black;height: 30px;width: 30px;border-radius: 50%;top: 60%;}
#morethemes .swiper-button-prev{background: white;color: black;height: 30px;width: 30px;border-radius: 50%;top: 60%;}
#morethemes .swiper-button-next:after {font-size: 20px;}
#morethemes .swiper-button-prev:after{font-size: 20px;}
#morethemes.swiper.mySwiper{padding-left: 60px;max-height:550px;}

.realt#morethemes .swiper-button-next{background: white;color: black;height: 40px;width: 40px;border-radius: 50%;top: 50%;}
.realt#morethemes .swiper-button-prev{background: white;color: black;height: 40px;width: 40px;border-radius: 50%;top: 50%;}

a.flex.rounded-md.shadow-md.overflow-hidden.bg-white.max-w-sm {
    height: 112px;
}
a.flex.rounded-md.shadow-md.overflow-hidden.bg-white.max-w-sm{
    height: 112px;
}

.alert {
    position: fixed;
    right: 0px;
    left: 0px;
    margin: 0 auto;
    max-width: 500px;
    top: 18%;
        z-index: 1000001;
}

#form-shipping-method .form-check{padding-left:0px!important;padding-top:15px!important;}
#form-payment-method .form-check{padding-left:0px!important;padding-top:15px!important;}
.modal-title{border-bottom: none;
    font-size: 17px;
    color: #232a7b;
    font-weight: 600;
    margin-bottom: 0px;}
    
.alert.alert-danger{color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;}
    
.alert.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
 
@media only screen and (max-width:767px){
     .navtestimot .swiper-button-next {
    width: 45px !important;
    height: 45px !important;
    border-radius: 50px;
    border: 1px solid #808080;}
    
    .navtestimot .swiper-button-prev {
    width: 45px !important;
    height: 45px !important;
    border-radius: 50px;
    border: 1px solid #808080;}
    
    .navtestimot .swiper-button-next:after{font-size:18px!important;}
    .navtestimot .swiper-button-prev:after{font-size:18px!important;}
    
    #checkout-checkout .row{margin:0px;}
    #checkout-checkout #content{padding:0px;}
}


@media (min-width: 1600px) {
  header .text-sm {
    font-size: 1.135rem !important;
  }
}

@media (min-width: 2000px) {
  header .text-sm {font-size: 1.155rem !important;}
  .lgoicons img{width: 275px !important;}
  #mboilion button{font-size:19px!important;}
  #searchDropdown{font-size:19px!important;}
  .dropdown a{font-size:19px!important;}
}

